@charset "shift_jis";

#eve_wrapper {
	width: 955px;
	margin: 0px auto;
	text-align: left;
	position:relative;
	z-index:1;
}
#eve_ctarea {
	width: 955px;
	margin-bottom: 10px;
}
#eve_ctarea02 {
	width: 955px;
	margin-bottom: 10px;
	background: url(../img/eve_prt_cmn_17.gif) repeat-y;
}
#eve_ctinner02 {
	float: right;
	width: 735px;
}
#eve_keyarea{
	width:735px;
	padding-bottom:20px;
	background-color:#FFFFFF;
}
#eve_keyarea .eve_keyimg{
	height:116px;
	border-bottom:#cccccc solid 1px;
}
#eve_keyarea .eve_keymid{
	width:735px;
	background: url(../img/eve_prt_cmn_21.gif) ;
}
#eve_keyarea .eve_keybtn{
	float:left;
	width:229px;
	padding:8px 8px 6px 8px;
}
#eve_keyarea .eve_keybtn img{
	float:left;
	width:58px;
	height:58px;
}
#eve_keyarea .eve_keybtn div{
	width:166px;
	margin-left:5px;
	float:left;
}
#eve_keyarea .eve_keybtn div a{
	display:block;
	font-weight:bold;
	margin-bottom:3px;
	background: url(../img/eve_icon_cmn_19.gif) no-repeat left 1px;
	line-height:120%;
	padding-left:13px;
}
#eve_keyarea .eve_keybtn a:link{
	color: #333333;
	text-decoration: underline;
}
#eve_keyarea .eve_keybtn a:visited {
	color: #333333;
	text-decoration: underline;
}
#eve_keyarea .eve_keybtn a:hover,
#eve_keyarea .eve_keybtn a:active {
	color: #ff6a00;
	text-decoration: underline;
}
#eve_keyarea .eve_keybtn p{
	padding-left:13px;
	line-height:120%;
}
#eve_keyarea .eve_keybtn p a:link,
#eve_keyarea .eve_keybtn p a:visited{
	padding:0;
	line-height:140%;
	background:none;
	text-decoration:none;
	font-weight:normal;
}
#eve_keyarea .eve_keybtn p a:hover,
#eve_keyarea .eve_keybtn p a:active{
	text-decoration:underline;
}
#eve_keyarea .eve_keybt {
	height: 3px;
	background: url(../img/eve_prt_cmn_22.gif) no-repeat;
	font-size: 0px;
	line-height:0px;
}
#eve_ct_center02 {
	float: left;
	width: 504px;
}
#eve_ct_left {
	float: left;
	width: 200px;
	margin-right: 0px;
}
#eve_ct_right02 {
	float: right;
	width: 200px;
}
.eve_k002{
	width:200px;
	margin-bottom:20px;
}
.eve_k002 .eve_title{
	border-bottom:#666666 solid 1px;
	margin-bottom:10px;
}

.eve_k002 .eve_title span{
	display:block;
	padding-left:6px;
	padding-top:2px;
	border-left:#666666 solid 3px;
	font-weight:bold;
	line-height:130%;
	margin-bottom:1px;
}
.eve_k002 p{
	margin-bottom:10px;
}
.eve_k002 .eve_title span a{
	background:url(../img/eve_icon_cmn_06.gif) 0 0;
	background-repeat:no-repeat;
	padding-left:13px;
	}
* html body .eve_k002 .eve_title span a{
background:url(../img/eve_icon_cmn_06.gif) 0 0.2em;
background-repeat:no-repeat;
}

*+html body .eve_k002 .eve_title span a{
background:url(../img/eve_icon_cmn_06.gif) 0 0.2em;
background-repeat:no-repeat;
}
p.eve_date{
	line-height:100%;
	margin-bottom:0px;
}
.eve_k002 dl{
	width:100%;
	margin-bottom: 7px;
	padding:0 0 5px 0;
	background:url(../img/eve_line_cmn_01.gif) bottom repeat-x;
}
.eve_k002 dl dt {
	padding-left: 11px;
	background: url(../img/eve_icon_cmn_01.gif) no-repeat left 3px;
	line-height: 130%;
}
.eve_k002 dl dt.eve_nodate{
	margin-left:0;
	margin-bottom:0px;
}
.eve_k002 dl dd {
	padding-left: 11px;
	line-height: 130%;
}
.eve_k002 dl{display:inline-table;}
/*\*/
.eve_k002 dl:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.eve_k002 dl{display:block;}
/**/
.eve_k002 .eve_bnrarea {
	border:#bfbfbf solid 1px;
	padding:4px;
}

.eve_k002 .eve_bnrarea img {
	margin-bottom:4px;
}

.eve_k002 .eve_bnrarea p {
	margin-bottom:0;
}
ul.eve_h004{
	margin-bottom:0;
	margin-left:17px;
	margin:0;
	padding-left:0;
}
ul.eve_h004 li {
	padding-left: 0px;
	margin-bottom:4px;
	line-height:130%;
	background:url(../img/eve_icon_cmn_16.gif) left 3px no-repeat;
	padding-left:11px;
}

html>/**/body ul.eve_h004 li a{}
/* IE6 */
* html body ul.h004 li a{}
* html body ul.h004{padding-left:0px; margin-left:0;}
* html body ul.h004 li{}
/* IE7 */
*+html body ul.h004 li{}

.eve_snavitun{
	width:184px;
	border:#bfbfbf 1px solid;
	background:#f2f2f2;
	padding:7px;
	margin-top:20px;
	margin-bottom: 20px;
}
.eve_snavitun a{
	display:block;
	font-weight:bold;
	margin-bottom:3px;
	background: url(../img/eve_icon_cmn_06.gif) no-repeat left top;
	line-height:120%;
	padding-left:13px;
}
.eve_snavitun p{
	padding-left:13px;
	line-height:120%;
}
.eve_snavitun a:link,.eve_snavitun a:visited{
	color:#333333;
}
.eve_snavitun a:active,.eve_snavitun a:hover{
	color:#ff6a00;
}

#eve_ct_right {
	float: right;
	width: 735px;
}
.eve_prbox{
	width:494px;
}
.eve_prboxleft01{
	float:left;
	width:154px;
	padding-right:10px;
}
.eve_prboxright01{
	float:right;
	width:154px;
	padding-right:10px;
}
.eve_prboxleft{
	float:left;
	width:233px;
}
.eve_prboxright{
	float:right;
	width:231px;
	padding-right:10px;
}

ul.eve_h001{
	margin-bottom:0;
	padding-left:0;
}
ul.eve_h001 li {
	padding-left: 0px;
	margin-bottom:4px;
	line-height:130%;
	background: none;
	padding-left: 11px;
	background: url(../img/eve_icon_cmn_01.gif) no-repeat left 3px;
}
h1.eve_h_module_01 {
	margin-bottom: 13px;
	margin-top: 5px;
	padding-left: 9px;
	border-left: 6px solid #f65e00;
	line-height: 125%;
	font-weight:bold;
}
.eve_lead_txt {
	clear: both;
	margin-bottom: 11px;
}
.eve_areaframe01 {
	margin-bottom:20px;
}
.eve_areaframe01 p{
	padding-left:10px;
	margin-bottom:10px;
}
.eve_areaframe01 ul{
	padding-left:10px;
	margin-bottom:0px;
}
.eve_h_hd_01 {
	clear:both;
	width: 735px;
	height: 10px;
	background: url(../img/eve_prt_cmn_07.gif) no-repeat;
	font-size: 1px;
}
.eve_h_hd_01s {
	clear:both;
	width: 504px;
	height: 10px;
	background: url(../img/eve_prt_cmn_13.gif) no-repeat;
	font-size: 1px;
}
.eve_h_mid_01 {
	width: 735px;
	background: url(../img/eve_prt_cmn_08.gif) repeat-y;
	border-bottom: 3px solid #666666;
	margin-bottom:13px;
}
.eve_h_mid_01 h2.eve_nofloat_tit {
	float: none;
	width: 725px;
	line-height: 120%;
	padding-left: 10px;
	padding-bottom: 6px;
}
.eve_h_mid_01 h2 {
	float: left;
	width: 600px;
	padding-left: 10px;
	padding-top: 0;
	font-weight: bold;
	padding-bottom: 5px;
	margin:0;
	line-height: 120%;
}
.eve_h_mid_01 h2.eve_nofloat_tit {
	float: none;
	width: 725px;
	line-height: 120%;
	padding-left: 10px;
	padding-bottom: 6px;
}
.eve_h_mid_01{display:inline-table;}
/*\*/
.eve_h_mid_01:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.eve_h_mid_01{display:block;}
/**/

.eve_h_mid_01s {
	width: 504px;
	background: url(../img/eve_prt_cmn_14.gif) repeat-y;
	border-bottom: 3px solid #666666;
	margin-bottom:13px;
}

.eve_h_mid_01s h2 {
	float: left;
	padding-left: 10px;
	line-height: 120%;
	padding-top: 0;
	font-weight: bold;
	padding-bottom: 5px;
}

.eve_h_mid_01s h2.eve_nofloat_tit {
	float: none;
	width:494px;
	font-weight: bold;	
	line-height: 120%;
	padding-left: 10px;
	padding-bottom: 6px;
}
.eve_h_mid_01s{display:inline-table;}
/*\*/
.eve_h_mid_01s:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.eve_h_mid_01s{display:block;}
/**/
.eve_indentT{
padding-left:10px;
margin-bottom:10px;
}
.eve_s001 dd.blank {
	float: left;
	padding-left: 11px;
	background: url(../img/eve_icon_cmn_16.gif) no-repeat left 3px;
	line-height: 130%;
}
.eve_s001 dd.w580{
	width:580px;
}
.eve_s001 dd.w355{
	width:355px;
}

.eve_s001 {
	width:100%;
	margin-bottom: 7px;
	padding:0 0 5px 0;
	background:url(../img/eve_line_cmn_01.gif) bottom repeat-x;
}

.eve_s001 dt {
	float: left;
	width:120px;
	padding-left:0;
	padding-right: 5px;
	line-height: 130%;
}

.eve_s001 dd {
	float: left;
	padding-left: 11px;
	background: url(../img/eve_icon_cmn_01.gif) no-repeat left 3px;
	line-height: 130%;
}
.eve_indentT dl.eve_s001 dt{
	padding-left:0;
	}
.eve_s001{display:inline-table;}
/*\*/
.eve_s001:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.eve_s001{display:block;}
/**/


.eve_ct_title {
	width: 735px;
	margin-bottom: 15px;
}
#eve_ct_right .eve_ct_title h1.eve_h_module_01 {
	float: left;
	width: 570px;
}
#eve_ct_right .eve_ct_title p {
	float: right;
	width: 142px;
	padding-top: 5px;
}
ul.eve_r001 {
	float:left;
	clear: both;
	padding:0;
	width:728px;
}
ul.eve_r001 li {
	display:block;
	float:left;
	margin-right: 15px;
	line-height:130%;
	padding:2px 0;
	background: url(../img/eve_icon_cmn_05.gif) no-repeat left center;
}
.eve_r001 li a {
    padding-left: 12px;
	white-space:nowrap;
}
html>/**/body ul.eve_r001 li.clear {
}
* html body ul.r001 li.clear{}
*+html body ul.r001 li.clear{}
.eve_pagetop {
	clear: both;
	margin-bottom: 8px;
	text-align: right;
	line-height: 100%;
}
.eve_pagetop p.eve_mid{
	padding-bottom:10px;
}
.eve_pagetop img {
	margin-right: 2px;
	vertical-align: middle;
}
.eve_pagetop a:link{
	color: #0073af;
	text-decoration: underline;
}
.eve_pagetop a:visited {
	color: #7b1e7b;
	text-decoration: underline;
}
.eve_pagetop a:hover,
.eve_pagetop a:active {
	color: #ff6a00;
	text-decoration: underline;
}
.eve_a001 {
	list-style: none;
	margin-bottom: 22px;
	margin-left: 15px;
}
div.eve_areaframe01 ul.eve_a001{
	margin-bottom: 10px;
}
.eve_a001 li {
	margin: 0px;
	list-style-image: url(../img/eve_icon_cmn_15.gif);
}
.eve_a001 li p {
	padding-left: 0px;
	margin: 0px;
}
html>/**/body .eve_a001 {margin-left: 20px;}
html>/**/body .eve_a001 p{margin-left: -5px;}
* html body ul.eve_a001{}
*+html body ul.eve_a001{}
p.eve_btn_print {
	padding-right:0;
	padding-bottom: 15px;
	text-align: right;
}
br.eve_clear {
	clear: both;
	line-height: 0px;
	font-size: 0px;
}

.eve_noIcon {
	display:inline;
	margin-bottom:2px;
	padding:0;
	background:none;
	}

.eve_k003{
	width:200px;
	margin-bottom:10px;
}

.eve_ml10{
	margin-left:10px;
	display:inline;
}

ul.eve_r003 {
	clear: both;
	background-color:#f5f5f5;
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

div.eve_r003{
	width:729px;
	border:1px solid #c1c1c1;
	padding:2px;
	margin:0 0 15px 0;
	float:left;
	}

ul.eve_r003 li {
display:block;
float:left;
	margin-right: 15px;
	line-height:130%;
	padding:2px 0;
}
ul.eve_r003 li.now{
	margin-left:0px;
	font-weight:bold;
	background-color:#ffcc77;
	line-height:130%;
	padding:2px 10px;
}

ul.eve_r003 li a:link,ul.eve_r003 li a:visited {
	background: url(../img/eve_icon_cmn_01.gif) no-repeat left center;
	padding-left: 11px;
	white-space:nowrap;
	color:#333333;
}

ul.eve_r003 li a:active,ul.eve_r003 li a:hover {
	color:#ff6a00;
	}

	/* Firefox */
html>/**/body ul.eve_r003 li {
	padding:4px 10px 3px;
	}
html>/**/body ul.eve_r003 li.now {
	padding:4px 10px 3px;
	}

/* 20081225追加ここから */ 

.eve_indentT hr.eve_month { 
height:3px;
	border-top:0px;
	border-bottom:solid 3px #ccc;
	display: block;
	margin:30px 0;
} 

/* 20081225追加ここまで */ 

/* 20090623追加ここから */ 

.eve_snavibanner{
	width:188px;
	margin-top:10px;
	margin-bottom: 10px;
	padding:5px;
	border:1px solid #bfbfbf;
	clear:both;
}

/*for IE6*/
	* html .eve_snavibanner{
		margin-top:5px;
		margin-bottom:5px;
	}

.eve_snavibanner a{
	display:block;
	font-weight:bold;
	margin-bottom:3px;
	background: url(../img/eve_icon_cmn_06.gif) no-repeat left top;
	line-height:120%;
	padding-left:13px;
}

.eve_snavibanner a.pop{
	background: url(../img/eve_icon_cmn_34.gif) no-repeat left top;
}

.eve_snavibanner a.eve_pop{
	background: url(../img/eve_icon_cmn_34.gif) no-repeat left top;
}

.eve_snavibanner p{
	padding-left:13px;
	line-height:120%;
}

.eve_snavibanner img{
	float:left;
	width:50px;
	height:50px;	
}
.eve_snavibanner div{
	width:130px;
	margin-left:5px;
	float:left;
}
.eve_snavibanner .prm_clear{
    clear:both;
    height:0;
    line-height:0px;
}


.eve_snavitun{
	width:184px;
	border:#bfbfbf 1px solid;
	background:#f2f2f2;
	padding:7px;
	margin-top:0;
	margin-bottom: 20px;
}
	/*for IE6*/
	* html .eve_snavitun{
		margin-top:20px;
	}
	/*for IE6*/


/* 20090623追加ここまで */ 

/********************************************************************************/
/* イベントトップ用 検索フォーム */
/********************************************************************************/
/*-------------------------------------------------------------------
イベントトップ用 検索フォーム　ここから　090728クミヤ追加
-------------------------------------------------------------------*/

/* サーチボックス全体指定 */
.eve_search_top {
	position:relative;
	width: 504px;
	background:url(../img/eve_search_top_bg.jpg) no-repeat left bottom;
}
.eve_search_top .eve_search_top_in{
	padding-top:18px;
	padding-bottom:19px;
	background:url(../img/eve_search_top_bg_top.gif) no-repeat left top;
}
	/* 虫眼鏡 */
	.eve_search_top span.eve_serch_top_glass{
		display:block;
		width:41px;
		height:79px;
		position:absolute; top:-6px; left:22px;
		background:url(../img/eve_search_top_bg_glass.gif) no-repeat left top;
	}

/* フォーム部分指定 */
.eve_search_top form{
	min-height:45px;height: auto !important;height:45px;
	margin:0;
	padding:0 0 0 76px;
	white-space:nowrap;
	text-align:left;
	}
.eve_search_top form:after { 
	content:"."; display:block; clear:both; height:0; visibility:hidden;}

	.eve_search_top form input{ margin:0; padding:0;}

	/* キーワード */
	.eve_search_top form p.eve_search_top_keyword{
		float:left;
		padding-top:5px;
		font-size:18px; color:#666666; font-weight: bold;
		}
	/* 入力欄 */
	.eve_search_top form div.eve_search_top_input{
		float:left;
		margin:0;
		padding:0 0 7px 0;
		background:url(../img/eve_search_top_bg_input.jpg) no-repeat left bottom;
		}
	.eve_search_top form div.eve_search_top_input_in{
		margin:0;
		padding:6px 6px 0 6px;
		background:url(../img/eve_search_top_bg_input_top.jpg) no-repeat left top;
		}
	.eve_search_top form div.eve_search_top_input_in input{
		width:222px;
		padding:2px 0 2px 1px;
		border:0px solid #ffffff;
		font-size:18px;
		}
	/* 検索ボタン */
	.eve_search_top form div.eve_search_top_submit{
		float:left;
		margin:0;
		padding:2px 0 0 4px;
		}

/* 下部テキスト付加 */
.eve_search_top p.eve_serch_top_easy {
	padding:0 0 0 170px;
	margin:0;
	font-size:12px;
}

/*-------------------------------------------------------------------
イベントトップ用 検索フォーム　ここまで
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
左カラム　イベントバナーアイコンリンク用　100702 カワハラ追加
-------------------------------------------------------------------*/
.eve_snavibanner a.eve_h_img {
background:none;
display:inline;
padding-left:0;
}

/*-------------------------------------------------------------------
左カラム　イベントバナーアイコンリンク用　ここまで
-------------------------------------------------------------------*/

